.audit-tabs-container {
  background-color: #e0ebeb;
  /* Background color */
  padding: 20px;
  border-radius: 10px;
}

.tabs-audit {
  display: flex;
  gap: 3%;
  margin-bottom: 2%;
}

.tabs-audit button {
  background-color: transparent;
  border: none;
  padding: 6px 16px;
  border-radius: 5px;
  border: 2px solid #3f88a5;
  color: black;
  font-weight: normal;
  cursor: pointer;
}

.tabs-audit button.active {
  background-color: #3f88a5;
  color: white;
}

.table-container {
  background-color: white;
  border-radius: 10px;
  padding: 20px;

}

table {
  width: 100%;
  border-collapse: collapse;
}

.audit-td {
  padding: 5px;
  text-align: left;
  border-bottom: 2px solid #83BBD5;
}

.th {

  padding: 5px;
  text-align: left;
  border-bottom: 2px solid #83BBD5
}

th {
  background-color: white;
  color: #11546f;
  font-size: small;
}

tr:nth-child(odd) {
  background-color: white;
  color: #3F88A5;
  font-size: small;
}

tr:nth-child(even) {
  background-color: white;
  color: #3F88A5;
  font-size: small;
}
.table-row {
  border-bottom: 3px solid #ddd;
}
.question-card {
  display: flex;
  flex-direction: column;
  background-color: rgb(191, 215, 224);
  padding: 10px 15px;
  border-radius: 8px;
  margin: 10px 0;
  font-family: Arial, sans-serif;
  border: 1px solid #ddd; /* Add subtle border */

  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); /* Add shadow here */
  transition: transform 0.2s, box-shadow 0.2s; /* Smooth hover effect */
}
.question-card:hover {
  transform: translateY(-5px); /* Slight upward movement on hover */
  box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.15); /* More intense shadow on hover */
  border-color: #007bff; /* Highlight border color on hover */
}
.question-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.question-title {
  flex: 9; /* 60% width */
  overflow: hidden;
  text-overflow: ellipsis;
}
.auditor-info {
  flex: 2; /* 20% width */
  font-size: 14px;
  color: #555;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}

.question-actions {
  flex: 1; /* 10% width */
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.question-content {
  display: flex;
  align-items: center;
  flex-grow: 1;
}

.question-index {
  font-weight: bold;
  margin-right: 5px;
}

.question-text {
  color: #000;
}

.assigned-to {
  color: #6c757d;
  font-size: 0.9em;
  margin-right: 15px;
}

.question-actions {
  display: flex;
  align-items: center;
  gap: 10px;
}

.comment-button,
.add-button {
  background: none;
  border: none;
  cursor: pointer;
  font-size: 16px;
  color: #007bff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  transition: background-color 0.3s;
}

.comment-button:hover,
.add-button:hover {
  background-color: #cce5ff;
}

.comment-button i {
  color: #448b6a; /* Matches the icon color */
  font-size: 16px;
}

.add-button {
  color: #007bff;
  font-weight: bold;
  font-size: 20px;
}

